package ru.yandex.webmaster3.storage.util.clickhouse2.query.cases;

import ru.yandex.webmaster3.storage.util.clickhouse2.condition.Condition;

/**
 * Created by ifilippov5 on 24.04.17.
 */
public class True extends Case {
    @Override
    public String toString() {
        return Condition.trueCondition().toQuery();
    }
}
